io.milvus.v2.service.vector.request

## Class InsertReq

- java.lang.Object
- - io.milvus.v2.service.vector.request.InsertReq

-     public class InsertReq
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `InsertReq()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### InsertReq

          public InsertReq()